# Exports

LingoHub API V2 (Beta) · [all operations](https://developers.lingohub.com/reference/v2.md)

Export the files of a branch in the background and download them.

## Operations

- [`GET /v2/branches/{branchId}/exports`](https://developers.lingohub.com/reference/v2/operations/listexports.md): List exports
- [`POST /v2/branches/{branchId}/exports`](https://developers.lingohub.com/reference/v2/operations/createexport.md): Create an export
- [`GET /v2/exports/{exportId}`](https://developers.lingohub.com/reference/v2/operations/getexport.md): Retrieve an export
- [`GET /v2/exports/{exportId}/logs`](https://developers.lingohub.com/reference/v2/operations/listexportlogs.md): List export logs
- [`GET /v2/exports/{exportId}/entries`](https://developers.lingohub.com/reference/v2/operations/listexportentries.md): List export entries
- [`GET /v2/export-entries/{exportEntryId}`](https://developers.lingohub.com/reference/v2/operations/getexportentry.md): Retrieve an export entry
